Bug 1021296 - RHEL6 RPMs: Upgrade apache-commons-beanutils to 1.8.3.redhat-6
RHEL6 RPMs: Upgrade apache-commons-beanutils to 1.8.3.redhat-6
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Yong Yang
Pavel Jelinek
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2013-10-20 22:39 EDT by Yong Yang
Modified: 2017-10-09 20:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yong Yang 2013-10-20 22:39:28 EDT
Required upgrade.
Comment 1 Yong Yang 2013-10-20 22:40:03 EDT
Reason: Rebuild from internal SCM repository for Common Criteria requirements
Comment 2 Yong Yang 2013-10-21 00:04:40 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/commons-beanutils.git#c007fe1
Mead-Build: commons-beanutils-commons-beanutils-1.8.3.redhat_6-1
Brew-Build: apache-commons-beanutils-1.8.3-13.redhat_6.1.ep6.el6

Note You need to log in before you can comment on or make changes to this bug.